@charset "UTF-8";
.underMV {
  background-image: url(../images/under_bg_contact.webp);
}

/* form */
.form {
  padding: 100px 0 200px;
}
.form .inner {
  max-width: 800px;
}
.form .inner .form-desc {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  margin-bottom: 50px;
  padding: 30px 10px;
  border: solid 1px #b2b2b2;
  font-size: 18px;
  text-align: center;
}
.form .inner .form-desc small {
  display: block;
  color: #4e4e4e;
  font-size: 14px;
  text-align: left;
}
.form .snow-monkey-form .smf-progress-tracker {
  margin-bottom: 50px;
  border: solid 2px #4faa74;
  border-radius: 10px;
}
.form .snow-monkey-form .smf-progress-tracker__item {
  padding: 15px 5px;
}
.form .snow-monkey-form .smf-progress-tracker__item::before, .form .snow-monkey-form .smf-progress-tracker__item::after {
  display: none;
}
.form .snow-monkey-form .smf-progress-tracker__item__number {
  display: none;
}
.form .snow-monkey-form .smf-progress-tracker__item__text {
  margin: unset;
  color: #4faa74;
  font-size: 18px;
  font-weight: 500;
}
.form .snow-monkey-form .smf-progress-tracker__item[aria-current=true] {
  background-color: #4faa74;
}
.form .snow-monkey-form .smf-progress-tracker__item[aria-current=true] .smf-progress-tracker__item__text {
  color: #fff;
}
.form .snow-monkey-form .smf-progress-tracker__item--confirm {
  border-left: solid 2px #4faa74;
  border-right: solid 2px #4faa74;
}
.form .snow-monkey-form .smf-form .wp-block-snow-monkey-forms-item {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}
.form .snow-monkey-form .smf-form .smf-item__col--label {
  display: flex;
  width: 250px;
  font-size: 18px;
  font-weight: 500;
}
.form .snow-monkey-form .smf-form .require .smf-item__col--label {
  position: relative;
}
.form .snow-monkey-form .smf-form .require .smf-item__col--label::after {
  position: absolute;
  right: 0;
  top: 5px;
  padding: 2px 8px;
  content: "必須";
  background-color: #ec3947;
  color: #fff;
  font-size: 12px;
}
.form .snow-monkey-form .smf-form .smf-text-control__control {
  width: 100%;
  padding: 10px 5px 10px 20px;
  border: solid 1px #cbcbcb;
  box-shadow: unset;
  background-color: #f3f3f3;
  border-radius: unset;
  font-size: 18px;
  font-weight: 500;
}
.form .snow-monkey-form .smf-form .smf-text-control__control::placeholder {
  color: #b1b1b1;
}
.form .snow-monkey-form .smf-form .smf-item__col--controls {
  flex: 1;
}
.form .snow-monkey-form .smf-form .smf-textarea-control__control {
  border: solid 1px #cbcbcb;
  background-color: #f3f3f3;
  resize: none;
  font-size: 18px;
  font-weight: 500;
}
.form .snow-monkey-form .smf-form .smf-textarea-control__control::placeholder {
  color: #b1b1b1;
}
.form .snow-monkey-form .smf-action {
  position: relative;
  max-width: 630px;
  width: 100%;
  margin: 0 auto;
}
.form .snow-monkey-form .smf-action button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80px;
  position: relative;
  overflow: hidden;
  background: #4faa74;
  border: solid 1px #4faa74;
  border-radius: 40px;
  color: #fff;
  font-size: 18px;
  opacity: unset;
  transition: ease 0.2s;
}
.form .snow-monkey-form .smf-action button:hover {
  background: #fff;
  color: #4faa74;
}
.form .snow-monkey-form[data-screen=confirm] .smf-action {
  display: flex;
  flex-direction: column-reverse;
  gap: 20px;
}
.form .snow-monkey-form[data-screen=confirm] .smf-action .smf-button-control {
  margin-left: unset;
}
.form .snow-monkey-form[data-screen=confirm] .smf-action .smf-button-control:first-of-type button {
  height: 60px;
  background-color: #fff;
  border-radius: 30px;
  color: #4faa74;
}
.form .snow-monkey-form[data-screen=confirm] .smf-action .smf-button-control:first-of-type button:hover {
  background-color: #4faa74;
  color: #fff;
}
.form .snow-monkey-form .smf-complete-content {
  text-align: center;
}
.form .snow-monkey-form .smf-complete-content h2 {
  margin-bottom: 50px;
  color: #4faa74;
  font-size: 36px;
  font-weight: 700;
}
.form .snow-monkey-form .smf-complete-content p {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  /* form sp */
  .form {
    padding: 50px 0 150px;
  }
  .form .inner p {
    margin-bottom: 30px;
    padding: 20px 5px;
    font-size: 16px;
  }
  .form .inner p small {
    font-size: 10px;
  }
  .form .snow-monkey-form .smf-progress-tracker {
    margin-bottom: 30px;
    border: solid 2px #4faa74;
    border-radius: 10px;
  }
  .form .snow-monkey-form .smf-progress-tracker__item {
    padding: 10px 5px;
  }
  .form .snow-monkey-form .smf-progress-tracker__item__text {
    font-size: 13px;
  }
  .form .snow-monkey-form .smf-form .wp-block-snow-monkey-forms-item {
    display: block;
  }
  .form .snow-monkey-form .smf-form .smf-item__col--label {
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
  }
  .form .snow-monkey-form .smf-form .require .smf-item__col--label::after {
    top: 0;
    padding: 1px 5px;
    font-size: 10px;
  }
  .form .snow-monkey-form .smf-form .smf-text-control__control {
    padding: 10px 5px 10px 10px;
    font-size: 14px;
  }
  .form .snow-monkey-form .smf-form .smf-textarea-control__control {
    font-size: 14px;
  }
  .form .snow-monkey-form .smf-action {
    max-width: 340px;
  }
  .form .snow-monkey-form .smf-action button {
    height: 55px;
    border-radius: 22.5px;
    font-size: 13px;
  }
  .form .snow-monkey-form[data-screen=confirm] .smf-action {
    gap: 10px;
  }
  .form .snow-monkey-form[data-screen=confirm] .smf-action .smf-button-control:first-of-type button {
    height: 40px;
    border-radius: 20px;
  }
  .form .snow-monkey-form .smf-complete-content h2 {
    margin-bottom: 30px;
    font-size: 23px;
  }
  .form .snow-monkey-form .smf-complete-content p {
    margin-bottom: 10px;
    padding: unset;
    font-size: 14px;
  }
}